## rtmpsink rtmpsink — Sends FLV content to a server via RTMP |

## Synopsis

    struct              GstRTMPSink;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstBaseSink
                               +----GstRTMPSink

## Implemented Interfaces

GstRTMPSink implements GstURIHandler.

## Properties

      "location"                 gchar*                : Read / Write

## Description

## Synopsis

### Element Information

plugin | rtmp
author | Jan Schmidt <thaytan@noraisin.net>
class | Sink/Network

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-flv

## Details

### struct GstRTMPSink

    struct GstRTMPSink;

## Property Details

### The `"location"` property

      "location"                 gchar*                : Read / Write

RTMP url.

Default value: NULL